Public Class CGrados
  Private _gradosC As Double = 0.0
  Private _gradosF As Double = 32.0

  Public Property GradosC() As Double
    Get
      Return _gradosC
    End Get
    Set(value As Double)
      _gradosC = value
    End Set
  End Property

  Public Property GradosF() As Double
    Get
      Return _gradosF
    End Get
    Set(value As Double)
      _gradosF = value
    End Set
  End Property
End Class
